#carte-restaurant {
	padding-top: 62px;
}

#carte-restaurant h1 {
	color: #e52918;
	font-size: 90px;
	font-weight: 800;
	z-index: 1;
	margin-top: 40px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 62px;
}

#carte-restaurant .colonne-menu {
	width: 570px;
	padding: 60px 0;
	box-sizing: border-box;
}

#carte-restaurant .colonne-menu.left {
	padding-right: 60px;
}

#carte-restaurant .colonne-menu.right {
	padding-left: 60px;
}

#carte-restaurant .ligne-menu.ligne-type-2 {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
}

#carte-restaurant .ligne-menu.ligne-type-3 {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

#carte-restaurant .ligne-menu.ligne-type-1 .container {
	padding: 0;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

#carte-restaurant .colonne-menu h2 {
	font-family: 'Poppins', sans-serif;
	font-weight: 200;
	text-transform: none;
	font-size: 30px;
	text-align: left;
	margin-bottom: 30px;
	padding-bottom: 0;
}


#carte-restaurant .ligne-menu-plat {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	margin-bottom: 15px;
}

#carte-restaurant .ligne-menu-plat:last-child {
	margin-bottom: 0;
}

#carte-restaurant .ligne-menu-plat p {
	padding: 0;
	margin: 0;
}

#carte-restaurant .ligne-menu-plat .nom {
	font-weight: bold;
	text-align: left;
}

#carte-restaurant .ligne-menu-plat .nom small {
	display: block;
	font-weight: 300;
	font-size: 13px;
}

#carte-restaurant .ligne-menu-plat .prix {
	min-width: 80px;
	font-weight: 600;
	text-align: right;
}

#carte-restaurant .prix {
	color: #e52918;
}

#carte-restaurant .fond-rouge .prix {
	color: black;
}

#carte-restaurant .fond-noir .prix {
	color: white;
}


#carte-restaurant .block-paralax-menu {
	width: 50%;
}


#carte-restaurant .separation-categorie {
	display: block;
	padding-bottom: 60px;
}

#carte-restaurant .picto-buffet {
	width: 150px;
	margin-bottom: 30px;
}

#carte-restaurant #buffets {
	text-align: left;
}

#carte-restaurant #buffets h3 {
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	padding-bottom: 0px;
	line-height: 20px;
	margin-bottom: 0px;
}

#carte-restaurant #buffets h3 span {
	color: red;
	font-weight: bold;
	text-transform: initial;
	display: block;
	font-size: 16px;
}

#carte-restaurant #buffets .description {
	color: black;
	font-weight: bold;
	text-transform: initial;
	display: block;
	font-size: 16px;
	text-align: left;
	padding: 15px 0;
}


#carte-restaurant #buffets .description span {
	color: red;
	font-weight: 900;
	padding-top: 15px;
	display: block;
}


@media screen and (max-width: 1200px)
{
	#carte-restaurant .colonne-menu {
		width: 480px;
	}
}

@media screen and (max-width: 992px)
{
	#carte-restaurant .colonne-menu {
		width: 360px;
	}
}

@media screen and (max-width: 767px) {
	#carte-restaurant .ligne-menu.ligne-type-1 .container,
	#carte-restaurant .ligne-menu.ligne-type-2,
	#carte-restaurant .ligne-menu.ligne-type-3 {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	#carte-restaurant .colonne-menu.left,
	#carte-restaurant .colonne-menu.right {
		padding-left: 0px;
		padding-right: 0px;
		margin: 0 auto;
	}

	#carte-restaurant .colonne-menu.right.second {
		padding-top: 0;
	}

	#carte-restaurant .colonne-menu {
		width: 100%;
		max-width: 540px;
	}

	#carte-restaurant h1 {
		font-size: 82px;
		line-height: 56px;
		z-index: 0;
	}
}

@media screen and (max-width: 576px) {

	#carte-restaurant .colonne-menu h2 {
		padding: 15px 80px 15px 30px;
		margin: 0;
		background-color: #e52918;
		position: relative;
		color: white;
	}

	#carte-restaurant .colonne-menu .accordion-panel h2:after {
		content: "";
		background-image: url(/assets/front/images/arrow-bottom.png);
		background-size: 40px;
		position: absolute;
		right: 30px;
		top: 50%;
		transform: translateY(-50%) rotate(0deg);
		height: 58px;
		width: 58px;
		z-index: 999;
		background-repeat: no-repeat;
		background-position: right center;
	}

	#carte-restaurant .colonne-menu .accordion-panel.open h2:after {
		content: "";
		transform: translateY(-50%) rotate(180deg);
		background-position: left center;
	}

	#carte-restaurant .colonne-menu {
		background-color: white;
		z-index: 2;
		position: relative;
		padding: 0;
		display: block;
	}

	#carte-restaurant .accordion-panel .liste-line-plat {
		overflow: hidden;
		height: 0;
		transition: 0.2s ease height;
		padding: 0 30px;
	}

	#carte-restaurant .liste-line-plat .panel-overflow {
		padding: 15px 0px;
	}

	#carte-restaurant .accordion-panel.open .liste-line-plat {
		height: auto;
		transition: 0.2s ease height;
	}

	#carte-restaurant .colonne-menu.left,
	#carte-restaurant .colonne-menu.right {
		margin: 0 auto;
		padding-bottom: 10px;
	}

	#carte-restaurant .ligne-menu-plat .prix {
		color: #e52918;
	}

	#carte-restaurant .ligne-menu-plat .nom {
		color: black;
	}

	#carte-restaurant .separation-categorie {
		display: block;
		padding-bottom: 10px;
	}

	#carte-restaurant #buffets {
		text-align: left;
		margin: 0 auto;
		width: calc(100% - 60px);
	}

	#carte-restaurant .picto-buffet {
		width: 150px;
		margin: 60px auto;
		display: block;
	}

}
